{
    "doc": "Inbreeding coefficient",
    "fields": [
        {
            "doc": "This is the sample id against which the coefficient was estimated",
            "name": "sampleId",
            "type": "string"
        },
        {
            "doc": "Name of program used to calculate the coefficient",
            "name": "program",
            "type": "string"
        },
        {
            "doc": "Version of the programme",
            "name": "version",
            "type": "string"
        },
        {
            "doc": "Where various methods for estimation exist, which method was used.",
            "name": "estimationMethod",
            "type": "string"
        },
        {
            "doc": "Inbreeding coefficient ideally a real number in [0,1]",
            "name": "coefficient",
            "type": "double"
        },
        {
            "doc": "Standard error of the Inbreeding coefficient",
            "name": "standardError",
            "type": [
                "null",
                "double"
            ]
        }
    ],
    "name": "InbreedingCoefficient",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}